
html.fixed,html.fixed body{
  position: fixed;
   height: 100%;
    overflow: hidden;
}
#secton-mv{
  position: relative;
  width: 100%;
  margin:0 auto;
  margin-top:  120px;
  height: 450px;
}

.social-link i {
    font-size: 40px;
    margin-right: 30px;
}

#secton-mv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*TOPページ記事部分全体*/
article {
    width: 70%;
}
aside{
  width: 25%;
}
.main-content {
    background-color: #F3F3F3;
    padding: 70px 5%;
    width: 90%;
}


/*最新記事*/
.section-main__feed{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

/*コンセプト*/
  .section-concept{
    width: 90%;
    margin-left: 10%;
    background-color: #0870b0;
    margin-top: 80px;
  }
.concept-title{
    /*-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 20%;
  color: #fff;
  font-size: 40px;
  line-height: 55px;

}
.concept-img{
  width: 80%;
}
.top-img{
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-img li{
  width: 33.3%;
  height: 250px;
}
.concept-text{
  width: 80%;
  margin:0 auto;
  background-color: #fff;
  height: 120px;
  padding: 30px 10%;
  color: #0870b0;
  font-size: 25px;
  display: flex;
  align-items: center;
}
.top-img li img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-img li a{
  height: 100%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*フォーム*/
.contact-form__link{
  background-color: #82afb6;
  margin-top: 120px;
  padding: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.contact-form__link *{
  color: #fff;
}
.contact-form__title{
  font-size: 20px;
  border-bottom: solid 2px #fff;
  margin-bottom: 40px;
}
.contact-form__link a{
  margin-top: 40px;
  font-size: 20px;
  border:solid 2px #fff;
  padding: 10px 20px;
}

/*タグ*/
  .section-tags{
    margin-top: 80px;
  }
  .tags-outer{
    width: 80%;
    margin:0 auto;
    border:solid 2px #c1b292;
    margin-top: 30px;
    padding: 5px;
  }
  .tags-inner{
     width: 100%:
     height:100%;
    border:solid 2px #c1b292; 
  }
  .tag-list{
    width: 80%;
    margin:50px auto;
    display: flex;
    flex-wrap: wrap;
  }
  .tag-list li{
  background-color: #8d8d8d;
  border-radius: 10px;
  margin-right: 20px;
  padding: 2px 15px;
  color: #fff;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tag-list li a{
  color: #fff;
  font-size: 14px;
}
a.fix-flex.permalink {
    position: absolute;
    width: 100%;
    height: 90%;
    left: 0;
    bottom: 0;
    z-index: 5;
}
p.title{
  position: relative;
  font-size: 16px;
}
p.title a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.latest-content .tags {
    display: none;
}
.social-link {
    margin-bottom: 30px;
}
@media screen and (max-width: 1150px){
.latest-list {
    width: 47%;
  }
}
@media screen and (max-width: 1024px){
    .top-img li {
      width: 33.3%;
      height: 200px;
  }
}
@media screen and (max-width: 768px){
  .latest-content.fix-flex {
      flex-direction: column;
  }
  .latest-content img.attachment-large.size-large.wp-post-image {
      width: 100%;
      height: 400px;
      object-fit: cover;
  }
  .perm-link {
      margin-top: 20px;
      width: 95%;
      position: relative;
      right: unset;
      bottom: unset;
      display: block;
      text-align: right;
      color: rgba(0,0,0,0.7);
  }
  .latest-text {
    width: auto;
      padding: 30px 40px;
      position: relative;
      min-height: auto;

  }
  .latest-list {
      margin-bottom: 60px;
      position: relative;
      width: 100%;
  }
  .section-concept {
      width: 95%;
      margin-left: 5%;
      background-color: #0870b0;
      margin-top: 80px;
  }
  .top-img li {
      width: 33.3%;
      height: 150px;
  }
  .concept-text {
      font-size: 20px;

  }
  .concept-title {
    font-size: 30px;
    line-height: 45px;
}
a.mv-img__link,div.mv-img__link {
    width: 100%;
    height: 450px;
    object-fit: cover;
    margin-left: 00%;
}
.slider-title {
    font-size: 35px;
    line-height: 150%;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 25px;
    width: 100%;
}
p.title{
  font-size: 18px;
}
#secton-mv {
    position: relative;
    width: 95%;
    margin: 0 auto;
    margin-top: 120px;
    height: 850px;
    margin-bottom: 100px;
}

}
@media screen and (max-width: 500px){
  .main-content.fix-flex {
    flex-direction: column;
}
  .reccomend-list{
    flex-direction: column;
  }
  .reccomend-list a{
    width: 100%;
    margin-bottom: 20px;
  }
  .reccomend-list a:first-child{
    display: block;
  }
  .reccomend-list:after{
    content: "";
    width: 31%;
    display: none;
    }
  .latest-content.fix-flex {
      box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  }
  .latest-content img.attachment-large.size-large.wp-post-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
  .slider-title {
      font-size: 25px;
      line-height: 150%;
      position: relative;
      padding-bottom: 25px;
      margin-bottom: 25px;
      width: 100%;
  }
  p.title {
    max-height: 145px;
    overflow: hidden;
      font-size: 15px;
  }
  .tags {
  
    flex-wrap: wrap;
}
.tag-list {
    width: 90%;
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
}
.tags li {
  font-size: 10px;
    margin-right: 10px;
       font-size: 10px;
    }
     .tags li a {
    color: #fff;
    font-size: 10px;
}
  .slider-card a {

    padding: 5px;
  }
  #secton-mv {
    margin-top: 80px;
    height: 300px;
    margin-bottom: 0;
  }
  #secton-mv img{
    height: 100%;
  }

    .section-concept {
      margin-top: 80px;
      width: 100%;
      margin-left: 0;
      flex-direction: column;
  }
  .concept-title {
    width: 100%;
    padding: 35px 0;
}
.concept-img {
    width: 100%;
}
.top-img li {
    width: 33.3%;
    height: 100px;
}
.concept-text {
    font-size: 17px;
    padding: 15px 10%;
    line-height: 150%;
}
.top-img li a {
    height: 100%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 16px;
}
.contact-form__title {
    font-size: 20px;
    border-bottom: solid 2px #fff;
    margin-bottom: 30px;
}
.contact-form__link a {
    margin-top: 30px;
    font-size: 17px;
    border: solid 2px #fff;
    padding: 10px 20px;
}

.latest-text {
    padding: 20px;
    position: relative;
}
a.link-article {
    display: block;
    text-align: center;
    margin: 0 auto;
    border-bottom: solid 2px #000;
    padding: 0 10px;
    padding-bottom: 5px;
    font-size: 13px;
}
.latest-list {
    box-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    margin-bottom: 40px;
  }
  .section-tags {
    margin-top: 60px;
}
.tags-outer {
    width: 90%;
    margin: 0 auto;
    border: solid 2px #c1b292;
    margin-top: 30px;
    padding: 5px;
}
.contact-form__link {
    background-color: #82afb6;
    margin-top: 60px;
    padding: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.latest-text .title {
    margin-top: 20px;
}
ul.post-categories a {
    font-size: 14px;
  }
  .latest-text ul.post-categories a {
    font-size: 10px;
  }
  .perm-link {
    font-size: 14px;
  }
  a.mv-img__link,div.mv-img__link {
    width: 100%;
    height: 250px;
  }
  i.fab.fa-twitter-square {
    margin-right: 0;
}

.social-link{
    margin-top: 20px;
    margin-bottom: 20px;
}
}
@media screen and (max-width: 400px){
  .tag-list li {
    background-color: #8d8d8d;
    border-radius: 10px;
    margin-right: 10px;
    font-size: 10px;
    margin-bottom: 10px;
  }
  .tag-list li a {
    color: #fff;
    font-size: 10px;
}
  p.title {
    font-size: 14px;
}
.latest-article {
    width: 80%;
    margin: 0 auto;
    align-items: center;
}
.latest-content img.attachment-large.size-large.wp-post-image {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
p.date {
    display: flex;
    align-items: center;
    color: #c1b292;
    font-size: 15px;
}
p.date img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
}
@media screen and (max-width: 320px){
  p.date {
    display: flex;
    align-items: center;
    color: #c1b292;
    font-size: 12px;
}
p.date img {
    width: 25px;
    height: 25px;
    margin-right: 10px;
}
 .contact-form__link p {
    font-size: 12px;
    line-height: 150%;
}
.latest-content img.attachment-large.size-large.wp-post-image {
    width: 100%;
    height: 170px;
    object-fit: cover;
}
}

